
nav>.sf-menu {
	z-index: 990;
	text-align: center;
	position: relative;
}

nav { 
	margin: 34px 0 59px;
	position:relative;
	padding: 0;
	float: none;
}

.sf-menu ul { 
	position:absolute; 
	top:-999px; 
	display:none;
}

.sf-menu li { 
	position:relative; 
}

.sf-menu>li {
	display: inline-block;
	position: relative;
}

.sf-menu>li+li {
	margin-left: 104px;
}

.sf-menu>li>ul>li {
  position: static;
}

.sf-menu>li>a{
	display: block;
	text-align: center;
	position: relative;
	color: #604e3f;
	font: 300 20px/32px 'Roboto', sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
}

.sf-menu>li>a:before {
	content: attr(data-title);
    font-size: 14px;
    line-height: 20px;
	font-weight: 400;
	color: #bfbab6;
    width: 100%;
    position: absolute;
    display: inline-block;
    top: 32px;
    text-align: center;
}


.sf-menu>li:after {
	content: "";
	border-top: 1px solid #c8c541;
	position: absolute;
	display: inline-block;
	width: 31px;
	top: 31px;
	height: 1px;
	left: 36%;
}

.sf-menu>li>a:hover,
.sf-menu>li.current>a,
.sf-menu>li.sfHover>a {
	position: relative;
	text-decoration: none;
	color: #9a9832;
}

.sf-menu>li>a:hover:before,
.sf-menu>li.current>a:before {color: #604e3f;}


.sf-menu>li>a.sf-with-ul:after {
	position: absolute;
	content: '';
	left: 43%;
	top: 57px;
	width: 14px;
	height: 8px;
	pointer-events: none;
	z-index: 999;
	display: block;
	background: url(../images/arrow_menu.png) 0 0 no-repeat;
}

.sf-menu>li.sfHover>a.sf-with-ul:after, 
.sf-menu>li.current>a.sf-with-ul:after {

}

.sf-menu>li>ul>li>a.sf-with-ul:after {
	content: '';
	position: absolute;
	display: none;
	width: 7px;
	height: 6px;
	right: 20px;
	bottom: 11px;
	pointer-events: none;
	z-index: 999;
}

.sf-menu>li>ul>li.sfHover>a.sf-with-ul:after {
	background-position: 0 bottom;
}

/*================================>> 2 Level <<========================================*/

.sf-menu li ul,.sf-menu li.sfHover>ul{
	position: absolute;
	z-index: 999;
	top: 65px;
	left: -15px;
	padding: 9px 0 8px;
	background: #c8c541;
}

.sf-menu li ul li{
	position: relative;
	text-align: center;
	float: none !important;
	padding: 0px 34px 0 33px;
	cursor: default;
}
.sf-menu li ul li+li {
	border-top: 1px dashed #b5b234;
}

.sf-menu li ul li a{
	position: relative;
	text-transform: lowercase;
	z-index: 999;
	display: inline;
	color: #ffffff;
	font: 300 15px/34px 'Roboto';
	text-decoration: none;
}

.sf-menu>li>ul>li>a.sf-with-ul:after {
	position: absolute;
	content: '';
	right: -20px;
	width: 8px;
	background: url(../images/arrow-menu1.png) 0 0px no-repeat;
	height: 5px;
	top: 9px;
	pointer-events: none;
	z-index: 999;
	display: block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: .7;
}

.sf-menu>li>ul>li.sfHover>a.sf-with-ul:after {
}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #604e3f;
	text-decoration: none;
}

/*================================>> 3 Level <<========================================*/

.sf-menu li.sfHover li.sfHover ul{
	position: absolute;
	left: 111px;
	top: -5px;
	background: #c84554;
	padding: 6px 0px 7px;
	text-align: left;
}

.sf-menu li.sfHover li.sfHover ul li {
	padding: 0 20px 1px 19px;
	text-align: left;
}

.sf-menu li.sfHover li.sfHover ul li a {
	color: #f9a4ae;
	padding-right: 0;
}

.sf-menu li.sfHover li.sfHover ul li+li {
	border-top: 1px dashed #b84250;
}

.sf-menu li.sfHover li.sfHover ul li a:hover {
	color: #fff;
	text-decoration: none;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1199px) {
	.sf-menu>li+li {
		margin-left: 86px;
	}
}

@media only screen and (max-width: 995px) {

	.sf-menu>li+li {
		margin-left: 54px;
	}

	.sf-menu > li > a {
		font-size: 17px;
	}


}

@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		padding: 20px 10px 25px !important;
		clear: both;
		min-height: 0px;
  		border: none;
  		width: auto;
	}

  	header nav{
  		border: none !important;
		float:none !important;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		margin: 0 auto;	
	}	


  	header nav ul {
  		border: none;
    }

	.sf-menu{display:none !important; float: none;}

	#mm0{
		font:12px/15px Arial, Helvetica, sans-serif;
		background: #c8c541;
		color:#fff;
		width:100%;
		margin: 21px auto 19px;
		float: none;
        outline: none;
		border:1px solid #d7d7db;
	}

}
